Nach Update auf 4.4.2 Fehlermeldung bei Übersetzungen

  • daimos daimos
    Sternenflotten-Admiral
    0 x
    178 Beiträge
    0 Hilfreiche Beiträge
    10. 08. 2010, 11:39

    Nach Update von 4.4.1 auf 4.4.2 erhalte ich folgende Meldung, wenn ich die Übersetzungen im Erweiterungsmanager updaten möchte:

    1. Content-Encoding-Fehler
    2. Die Webseite, die Sie öffnen möchten, kann nicht angezeigt werden, da sie eine ungültige oder unbekannte Form der Kompression verwendet.

    Soweit ich weiß, nutze ich keine Kompression.
    Im Installtool unter [BE][compressionLevel]steht kein Eintrag, habe auch in der htaccess Datei dieses hier:

    1. # Allow Apache to handle compressed .js and .css files correctly
    2. <FilesMatch "\.js\.gzip$">
    3. AddType "text/javascript" .gzip
    4. </FilesMatch>
    5. <FilesMatch "\.css\.gzip$">
    6. AddType "text/css" .gzip
    7. </FilesMatch>
    8. AddEncoding gzip .gzip

    NICHT eingetragen
    Das Update fängt an durchzulaufen und kurz vor ende kommt die obige Meldung.
    Woran kann das liegen?

    Danke


  • 1
  • daimos daimos
    Sternenflotten-Admiral
    0 x
    178 Beiträge
    0 Hilfreiche Beiträge
    20. 08. 2010, 16:06

    Darf ich hier nochmal nachfragen.
    Das Problem besteht leider immer noch.
    Finde keine Lösung, auch Google kann mir hierzu nichts finden.

    Dankeschön

  • sbad sbad
    T3PO
    0 x
    17 Beiträge
    0 Hilfreiche Beiträge
    05. 09. 2010, 20:41

    Hallo daimos,

    ich habe auch das Problem, dass bei Typo3 4.4.2, einer komplett neuen Installation, folgende Meldung im Browser nach Betätigen des Buttons "Status mit Bibliothek vergleichen" erscheint: Content-Encoding-Fehler.

    Gibt es schon einen Lösungsansatz?

  • daimos daimos
    Sternenflotten-Admiral
    0 x
    178 Beiträge
    0 Hilfreiche Beiträge
    06. 09. 2010, 09:10

    Nö, noch keine Lösung.
    Ich nehme an, das es vielleicht an meiner gzip einstellung in der php.ini liegt, konnte es aber noch nicht austesten.

  • 1